.header {  }
.heads { width: 100%; background: url(../images/top.jpg) repeat-x;}
.tops { width: 1000px; margin: auto; position: relative; font-size: 12px; color: #666; line-height: 32px; height: 33px;}
.tops p { display: inline-block; }
.p-link { position: absolute; right: 0; }
.p-link a { display: inline-block; margin: 0 7px; color: #666}
.p-link a:hover { color: #143270; }

.logo { position: relative; width: 100%; background: url(../images/top-pg.jpg) no-repeat center;}
.logon { width: 1000px; margin: auto;}
.logon:after { content: "";display: block; clear: both; visibility: hidden;}
.logon h1 { float: left; position: relative;}
.logon h1 em { display: inline-block; width: 368px; height: 140px; position: absolute; z-index: 10; left: 0;}
.logon h1 em a { display: inline-block; width: 368px; height: 140px; }
.logon h1 span { display: inline-block; width: 253px; height: 140px; position: absolute; z-index: 10; left: 460px;}
.logon h1 span a { display: inline-block; width: 253px; height: 140px;}

.dhs { height: 85px; font-size: 16px; padding-top: 35px; color: #143270;/*  background: url(../images/dh.png) no-repeat left center; */ float: right;}
.dhs p { line-height: 36px; display: block;}
.dhs p span { font-size: 22px; color: #ff832c}

.navs { width: 100%; background: #143270}
.navs ul { width: 1000px; margin: auto; zoom: 1;}
.hei { height: 50px; }
.navs ul:after { content: "";display: block; clear: both; visibility: hidden;}
.navs ul li { float: left; font-size: 16px; padding: 0 28px; line-height: 50px; background: url(../images/nav-c.jpg) no-repeat top right; position: relative;}
.navs ul li a { color: #fff; }

.navs ul li:hover .ulL { display: block;}
.navs ul ul { position: absolute; background: #D9D9D9; width: 225px; top: 50px; left: 0; display: none; z-index: 1111}
.navs ul ul li { background: #eee; margin: 0px 0; line-height: 43px; width:194px; padding:0px 15px;}
.navs ul ul li:hover { background: #ffffff;}
.navs ul ul li a { color: #333;}

.inp { float: right; line-height: 28px; margin-top: 9px;}
#in_tex { width: 160px; height: 28px; float: left; border: 1px solid #eee;}
#in_bot { width: 50px; height: 30px; float: left; border:none;}



.content { width: 1000px; margin: 18px auto; zoom: 1;}
.content:after { content: ""; display: block; clear: both; visibility: hidden;}
.news { width: 1000px; height: 338px; background: #fff;}

.titles-bu { background: url(../images/title-1.jpg) no-repeat left top;}
.titles-bu1 { background: url(../images/title-2.jpg) no-repeat left top;}


.titles { position:relative; height: 35px; line-height: 34px;}
.titles h1,p { display: inline-block;}
.titles h1 { font-size: 16px; color: #143270; padding-left: 20px;}
.titles p { position: absolute; right: 9px; font-size: 12px; }
.titles p a { color: #666; }

.news-img-text { margin-top: 5px; padding: 13px; zoom:1;}
.news-img-text:after { content: "";display: block; clear: both; visibility: hidden;}
.new-img { float: left;}

#banner_sss { position: relative; width: 396px; height: 268px; border: 1px solid #ccc; padding:1px; overflow: hidden; }
#banner_list img { border: 0px; width:396px; height:268px; }
#banner_bg { position: absolute; bottom: 1px; background-color: #000; height: 30px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 396px; }
#banner_info { position: absolute; bottom: 0; left: 5px; height: 30px; font:12px/26px "微软雅黑", "宋体"; color: #fff; z-index: 1001; cursor: pointer }
#banner_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banner_sss ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 6px; right: 5px; }
#banner_sss ul li { width:16px; font-size:13px; height:16px; line-height:16px; text-align:center; float: left; display: block; color: #143270; background: #fff; cursor: pointer; border: 1px solid #ccc; margin:0 2px;}
#banner_sss ul li.on { background-color: #143270; color:#fff }
#banner_list a { position: absolute; }


.new-text { margin-left: 20px; float: right; width: 554px;}
.new-top { border-bottom: 1px dashed #bebebe; height: 90px;}
.new-top h1 { font-size: 16px; zoom:1;}
.new-top h1:after { content: "";display: block; clear: both; visibility: hidden;}
.new-top h1 a { width: 430px; height: 26px; overflow: hidden; float: left; color: #333}
.new-top h1 span { float: right; font-size: 12px; color: #666}

.new-top p { line-height: 24px; margin-bottom: 15px; font-size: 14px; color: #666; }
.new-top p a { color: #143270;}

.news-list { }
.news-list li { zoom:1; line-height: 34px; padding-left: 12px; background: url(../images/li-l.jpg) no-repeat left center; font-size: 14px;}
.news-list li:after { content: "";display: block; clear: both; visibility: hidden;}
.news-list li a { float: left; color: #333; width: 400px; height: 34px; overflow: hidden;}
.news-list li span { float: right;	color: #666}

.zhuanti { width: 1000px; height: 118px; zoom: 1; margin: 28px 0}
.zhuanti:after { content: "";display: block; clear: both; visibility: hidden;}
.zhuanti a { display: inline-block; float: left;}

.lists { width: 1000px; zoom: 1;}
.lists:after { content: "";display: block; clear: both; visibility: hidden;}

.list { width: 490px; height: 281px; float: left;}
.list-text { padding: 15px; height: 216px; background: #fff}
.list-text li { background: url(../images/list-li.jpg) no-repeat left center; line-height: 35px; padding-left: 15px; font-size: 14px; border-bottom: 1px dashed #e9e9ea; zoom: 1;}
.list-text li:after { content: "";display: block; clear: both; visibility: hidden;}
.list-text li a { float: left; width: 320px; overflow: hidden; height: 35px; color: #333;} 
.list-text li span { float: right; color: #666;}
.float-r { float: right; }
.mar-t { margin-top: 22px; }

.fushu { margin: 28px 0; height: 132px; zoom: 1;}
.fushu:after { content: "";display: block; clear: both; visibility: hidden;}
.fushu a { float: left; }

.link { margin: 28px 0; background: #fff;}
.link-p { zoom: 1; line-height: 26px; font-size: 14px;  padding: 15px;}
.link-p:after { content: "";display: block; clear: both; visibility: hidden;}
.link-p a { color: #143270; float: left; margin: 0 10px;}

.ks-nei {width: 725px; float: left; overflow: hidden; font-size:14px; color: #143270; padding: 0 10px 0 10px;	}
.ks-nei p { width: 170px; line-height: 32px;}
.ks-nei p a { color: #666; }









.footer { width: 100%; background: #143270}
.foot { width: 1000px; margin: auto; text-align: center; padding: 30px 0;}
.foot p { text-align: center; text-align: center; line-height: 30px; color: #fff; font-size: 14px; text-align: center;}
.foot p a { color: #ff832c; }


.left_g { width:230px; float:left;}
.left_t { width:230px; float:left;}
.left_t span { width:208px; height:49px; float:left; padding:10px 0 0 22px; font:16px/20px "微软雅黑", "宋体"; color:#FFF; background:url(../images/g_b.jpg) no-repeat;}
.left_t li { width:208px; height:41px; float:left; padding:0px 0 0 22px; font:14px/41px "微软雅黑", "宋体"; color:#FFF; background:url(../images/list_bg.png) no-repeat; margin-top:3px;}
.left_t li a { width:208px; height:41px; color:#333; display:block;}
.left_t li a:hover { color:#FFF;}
.left_t li:hover { background:url(../images/list_bg_hover.png) no-repeat;}

.bottom_x { width:230px; height:190px; float:left; margin-top:31px;}
.bottom_x a { margin-top:22px; float:left;}
.bottom_x a img { width:230px !important; height:84px !important; float:left;}

.m_right { width:725px; height:100%; float:right;}

.xzld { width:725px; float:left; height:40px; border-bottom:1px solid #e6e6e6; margin-bottom:15px;}
.weizhi { height:39px; float:left; color:#666;}
.weizhi em { width:13px; height:18px; float:left; background:url(../images/weiz.png) no-repeat center; margin:11px 5px 0 0;}
.weizhi li { float:left; font:14px/39px "微软雅黑", "宋体"; text-align:right;}
.weizhi li a { color:#666;}

.zrs p { width:220px; float:left; font:14px/30px "微软雅黑", "宋体";}
.zrs { width:208px; float:left; background:#d9d9d9; border:1px solid #e6e6e6; border-top:none; padding:13px 0 15px 20px; color: #666666;}

.neirong { width:725px; float:left; overflow:hidden;}
.neirong a:hover { color:#00a9ca;}
.neirong p { width:725px; float:left; overflow:hidden; font:14px/28px "微软雅黑", "宋体"; color:#333; text-indent:2em;}
.nr_list_li li { float:left; width:680px; height:39px; border-bottom:1px dashed #dfdfdf; font:14px/39px "微软雅黑", "宋体"; color:#333; padding-left:20px; background:url(../images/text_bg.jpg) no-repeat 5px center;}
.nr_list_li li a { color:#333; width:400px; height:39px; float:left; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.nr_list_li li span { width:100px; height:39px; float:right; text-align:right;}

.textss { width:725px; float:left;}
.text_xq { width:725px; padding:0 10px;}
.text_xq h1 { width:725px; float:left; height:40px; font:18px/30px "微软雅黑"; color:#333; text-align:center;}
.text_xq h2 { text-align:center; margin-bottom:20px; color: #666; font-size: 12px; border-bottom:1px dashed #e6e6e6; padding-bottom: 15px;}
.text_xq p { font:14px/24px "微软雅黑"; color:#666;}


.img-list { width: 725px; zoom: 1;}
.img-list:after { content: ""; display: block; clear: both; visibility: hidden;}
.imlist { width: 165px; margin:0 8px 20px; text-align: center; line-height: 26px; font-size: 14px; float: left;}
.imlist li { float: left; width: 260px; list-style: none;}
.imlist a { color: #333;display: inline-block;}
.imlist a:hover { color: #143270;}
.imlist a img { width: 165px; height: 198px;}
.imlist a h1 { font-weight: bold; padding-top: 15px;}


























































